<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="64">
    <author>Scott Johnson/Oldiron1214-convertet to fs19 by CSS</author>
    <version>1.1.0.0</version>
    <title>
        <de>John Deere 80 820 830</de>
		<en>John Deere 80 820 830</en>
    </title>
    <description>
        <en>John Deere 80 820 830</en>
		<de>John Deere 80 820 830</de>
    </description>
    <iconFilename>Textures/JD850_icon.dds</iconFilename>
    <multiplayer supported="true"/>
   
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="850ElectricStart.xml"/>
    </storeItems>
    
</modDesc>
